ul.nav
{ /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	text-align:left;
	z-index:100;
	float: left;
	position: relative;
}

.nav a 
{
	display: block;
	float:none;
	padding: 0px 10px;
	text-decoration: none;	
	padding: 0px 12px;
}
.nav a:hover
{
    color:#065441;
}
.nav > li:hover > a
{
    color:#065441;
}
.nav li
 /* all list items */
{ 
	float: left;
	line-height: 36px;	
	list-style: none;
}

.nav li li
{ 
	display: block;
	clear: both;
	width: 180px;
	border-top:1px dotted #efefef;
	font-size: 12px;
	line-height: 12px;
	height: auto;
}

.nav li li a
{ 
	padding: 6px 5px;
	display: block;
	font-size: 12px;
}
.nav li li a:hover
{ 
    
}
.nav li ul 
{ 
	position: absolute;
	background: White;
	display: none;
	padding: 0px 6px 6px 6px;
	margin: 0px;
	border:2px solid #cccccc;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.nav li ul ul 
{
	margin: -30px 0 0 90%;
    border:2px solid #cccccc;
    background: #ffffff;
}

.nav li:hover ul ul, 
.nav li:hover ul ul ul, 
.nav li.sfhover ul ul, 
.nav li.sfhover ul ul ul 
{
	display: none;
}

.nav li:hover ul, 
.nav li li:hover ul,
.nav li li li:hover ul,
.nav li.sfhover ul,
.nav li li.sfhover ul,
.nav li li li.sfhover ul
{ /* lists nested under hovered list items */
	display: block;
}
.nav a.selected
{
	background: #666;
	color: White
}